body{
	background: #ecf0f1;
	padding-top: 5px;
	color: #2c3e50;
	font-family: 'Lato', sans-serif;
	font-weight : 400;
	margin: 5px 0;
}
h1,h2,h3,h4,h5,h6{
	color: #34495e;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}


#logo{
	text-align: center;
}
#logo a{
	text-decoration: none;
}

#social {
	text-align: center;
}

#mainText{
	text-align: center;
	margin-bottom: 10px;
}

#mainText h1{
	font-size: 32px;
	margin-bottom:20px;
}
#mainText p{
	font-size: 18px;
	line-height: 24px;
	padding:0 10px;
}


#searchBox{
	margin: 10px 0;

}

.panel-theme{
	border:0;
	border-radius: 6px;	
}
.panel-theme .panel-heading{ 
	background: #2c3e50;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	padding: 15px 0;
	border: 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.panel-theme .panel-body{
	padding: 20px 40px 10px;
	text-align: center;
}

/* SOCIAL */
#social {
	float: none;
    margin: 0 auto;
}

.fb-like  {
	float: left;
	width: 100px;
	height: 26px;
	margin-top:-5px;
}
.twitter {
	float: left;
	width: 95px;
	height: 26px;
	margin-top:-5px;
}
.pinterest {
	float: left;
	width: 75px;
	height: 26px;
	margin-top:-4px;
}
#___plusone_0 {
	float: left;
	width: 125px;
	height: 26px;
	margin-top:-5px!important;
}
.linkedin {
	float: left;
	width: 110px;
	height: 26px;
	margin-top:-4px;
}
.tumblr {
	float: left;
	width: 60px;
	height: 26px;
	margin-top: -5px!important;
}
 

#whatwedo i{
	color: #e74c3c;
}
.social-icons a{
	color: #e74c3c;
}
.social-icons a:hover{
	color: #bc3e31;
}
.form-control:focus {
  border-color: #e74c3c;
}
 
#whatwedo{
	overflow: hidden;
	margin: 20px 0;
}
#whatwedo i{
	font-size: 48px;
}
#whatwedo h2{
	font-size: 18px;
	line-height: 24px;
}
.feature-box{
	padding: 15px;
	text-align: center;
	border: solid 1px #d4d9dc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	margin-bottom: 20px;
}
#whatwedo .media{
	margin-bottom: 20px;
}
#whatwedo .media>.pull-left{
	margin-right: 20px;
	width: 50px;
}


footer{
	margin: 0 0 30px;	
	text-align: center;
} 
.social-text{
	font-size:16px;
}
.social-text span{
	display: block;
	width: 150px;
	margin:0 auto 10px;	
	border-top: solid 3px #bdc3c7;
}
.social-icons{
	margin-bottom: 20px;
}
.social-icons a{
	font-size: 24px;
	padding: 5px;
}
.social-icons a:hover{
	text-decoration: none;
}
footer small{color:#95a5a6;}



.btn-theme {
  color: #ffffff;
  background-color: #e74c3c;
  border-color: #e74c3c;
  font-weight: 700;
}

.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
  color: #ffffff;
  background-color: #bc3e31;
  border-color: #bc3e31;
}

.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
  background-image: none;
}

.btn-theme.disabled,
.btn-theme[disabled],
fieldset[disabled] .btn-theme,
.btn-theme.disabled:hover,
.btn-theme[disabled]:hover,
fieldset[disabled] .btn-theme:hover,
.btn-theme.disabled:focus,
.btn-theme[disabled]:focus,
fieldset[disabled] .btn-theme:focus,
.btn-theme.disabled:active,
.btn-theme[disabled]:active,
fieldset[disabled] .btn-theme:active,
.btn-theme.disabled.active,
.btn-theme[disabled].active,
fieldset[disabled] .btn-theme.active {
  background-color: #bc3e31;
  border-color: #bc3e31;
}




@media (min-width: 481px) and (max-width: 991px) {
	#social {
		width: 350px;
		padding: 2px;
	}
	#searchBox .btn-block{
		margin: 0;
	}
	#whatwedo {
		margin: 50px 0;
	}	
}
@media (min-width: 992px) and (max-width: 1199px) {

	#searchBox .btn-block{
		margin: 0;
	}
	#whatwedo,#searchBox{
		margin: 50px 0;
	}	
}

@media (min-width: 1200px) {
	#mainText p {
		padding:0 50px;
	}
	#whatwedo,#searchBox{
		margin: 30px 0;
	}	
}

/* LANDSCAPE PHONES AND DOWN */
@media (max-width: 480px) { 

	/* SOCIAL */
	#social {
		width: 350px;
		padding: 2px;
	}
	
	.fb-like  {
		padding-top: 8px;
	}
	.twitter {
		padding-top: 8px;
	}
	.pinterest {
		padding-top: 8px;
	}
	#___plusone_0 {
		padding-top: 8px!important;
	}
	.linkedin {
		padding-top: 8px;
	}
	.tumblr {
		padding-top: 8px;
	}
}

